» Ubuntu » Packages

Error

two or more packages specified (bpython oneiric)